<?xml version="1.0" encoding="utf-8"?>
<xs:schema id="ROOT_STAT_TRANS" xmlns="" xmlns:xs="http://www.w3.org/2001/XMLSchema" xmlns:msdata="urn:schemas-microsoft-com:xml-msdata">
  <xs:element name="ROOT_STAT_TRANS" msdata:IsDataSet="true" msdata:Locale="en-US">
    <xs:complexType>
      <xs:choice minOccurs="0" maxOccurs="unbounded">
        <xs:element name="Params">
          <xs:complexType>
            <xs:attribute name="DayFrom" type="xs:date" />
            <xs:attribute name="DayTo" type="xs:date" />
	    <xs:attribute name="Total" type="xs:integer" />
	    <xs:attribute name="GroupBy" type="xs:integer" />
	    <xs:attribute name="Licensed" type="xs:integer" />
          </xs:complexType>
        </xs:element>

        <xs:element name="Summary">
          <xs:complexType>
            <xs:sequence>

              <xs:element name="Record" minOccurs="0" maxOccurs="unbounded">
                <xs:complexType>
                  <xs:attribute name="ServerTime" type="xs:date" />
                  <xs:attribute name="TransCount" type="xs:string" />
                </xs:complexType>
              </xs:element>

            </xs:sequence>
          </xs:complexType>
        </xs:element>

        <xs:element name="Data">
          <xs:complexType>
            <xs:sequence>

              <xs:element name="User" minOccurs="0" maxOccurs="unbounded">
                <xs:complexType>
                  <xs:attribute name="UserID" type="xs:integer" />
                  <xs:attribute name="CountTrans" type="xs:string" />
                  <xs:attribute name="UserName1" type="xs:string" />
                  <xs:attribute name="UserName2" type="xs:string" />
                  <xs:attribute name="UserName3" type="xs:string" />
                  <xs:attribute name="OrgCode" type="xs:integer" />
                  <xs:attribute name="OrgName" type="xs:string" />
                </xs:complexType>
              </xs:element>

            </xs:sequence>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>